PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #51
Monitoramento # 45 (Resolvida): ETAPA | - POLITICA DE GESTAO DE RISCOS

1.6 Divulgar a Politica de Gestao de Riscos as Unidades
06/08/2021 11:10 AM - Solange Lima Gomes (COGER)

Status: Nova Start date: 01/01/2021
Priority: Alta Due date: 06/30/2021
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185/2021 - Institui a Fase: |
Especifica: PGR/MS.
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 11° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Divulgar a Politica de Gestdo de Riscos as Unidades

History

#1 - 06/08/2021 11:12 AM - Solange Lima Gomes (COGER)
- % Done changed from 10 to 20

#2 - 06/08/2021 11:39 AM - Solange Lima Gomes (COGER)

- Priority changed from Normal to Alta

#3 - 06/16/2021 04:33 PM - Francisco Jose (COGER)

- Assignee set to Salésia Matias Freire (CINT)

#4 - 07/01/2021 11:47 AM - Solange Lima Gomes (COGER)

- File 1.IntegraMS_Reestruturacao PGR-MS_22 Semana de Integridade do MS.pdf added

- File 2.Portal da Saude_Ministério aprova Politica de Gestao de Risco e Plano de Integridade.pdf added
- File 3.Portal da Saude Aprova PGR-MS.jpeg added

- File 4.Portal da Satde Aprova PGR-MS_2.jpeg added

- File 5.IntegraMS_Projeto Sensibilizacao PGR-MS na SESA|_29E30062021.PNG added

- Due date changed from 12/31/2021 to 06/30/2021

- Assignee changed from Salésia Matias Freire (CINT) to Solange Lima Gomes (COGER)

- % Done changed from 20 to 100

1) INTEGRAMS - Diretoria de Integridade apresenta a alta administragéo a proposta de reestruturagédo da Politica de Gestao de Riscos (ASCOM -
Publicado por Comunicagéo Interna/Ascom/GM/MS: em 10/12/2020 - 18:42);

2) PORTAL SAUDE - Ministério da Satide aprova politica de gestao de riscos e plano de integridade (Publicado em 02/06/2021 15h01).

3) INTEGRAMS - SESAI realiza apresentagao da Politica e Modelo de Gestéo de Riscos (...) sob assessoramento da Diretoria de Integridade
DINTEG/MS.

#5 - 07/01/2021 02:37 PM - Solange Lima Gomes (COGER)
- Assignee changed from Solange Lima Gomes (COGER) to Francisco Jose (COGER)
A Coger providencia a divulgagéo da portaria publicada que institui a PGR/MS.

#6 - 08/22/2021 01:22 PM - Solange Lima Gomes (COGER)

- Ciclo de Avaliagao - ADI Ciclo 11° added

#7 - 08/22/2021 01:37 PM - Solange Lima Gomes (COGER)
- Legislagdo Especifica updated

#8 - 08/28/2021 04:44 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#9 - 09/14/2021 07:10 PM - Solange Lima Gomes (COGER)

- Fase setto |

Files

1.IntegraMS_Reestruturagdo PGR-MS_22 Semana de Integridade do M82phifB 07/01/2021 Solange Lima Gomes (COGER)

3.Portal da Saude_Aprova PGR-MS.jpeg 82.7 KB 07/01/2021 Solange Lima Gomes (COGER)

4 Portal da Saude_Aprova PGR-MS_2.jpeg 279 KB 07/01/2021 Solange Lima Gomes (COGER)

5.IntegraMS_Projeto Sensibilizagdo PGR-MS na SESAI_29E30062021.PEE&B 07/01/2021 Solange Lima Gomes (COGER)
( )

2.Portal da Saude_Ministério aprova Politica de Gestéo de Risco e Plan@dsBitegridadé6fl /2021
Solange Lima Gomes (COGER
